Page MenuHomePhabricator

Update Gerrit docs on mw.org after 2.12 upgrade
Closed, ResolvedPublic

Event Timeline

Aklapper created this task.Jul 13 2016, 5:30 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJul 13 2016, 5:30 PM

Could we make this a high priorty please since there are quite some changes including the reply button is now at the top instead of bottom and more changes.

Aklapper triaged this task as Normal priority.Jul 14 2016, 12:02 PM

Paladox: I don't consider the screenshots that urgent. (And anybody who considers this urgent could contribute updated screenshots.)

Aklapper updated the task description. (Show Details)Jul 15 2016, 5:39 PM
Aklapper updated the task description. (Show Details)

Heh, I cannot access https://gerrit.wikimedia.org/r/#/c/9332/ to potentially update screenshots:

Code Review - Error
The page you requested was not found, or you do not have permission to view this page.

(Any screenshots would need editing anyway as patch status etc of course changed.)

Heh, I cannot access https://gerrit.wikimedia.org/r/#/c/9332/ to potentially update screenshots:

Code Review - Error
The page you requested was not found, or you do not have permission to view this page.

(Any screenshots would need editing anyway as patch status etc of course changed.)

@Aklapper that looks like someone deleted the patch. I believe you may either need to use another change or upload a change.

Aklapper updated the task description. (Show Details)Sep 22 2016, 4:39 PM
Aklapper updated the task description. (Show Details)Sep 22 2016, 4:41 PM
Aklapper closed this task as Resolved.Sep 22 2016, 4:55 PM
Aklapper updated the task description. (Show Details)

Correct docs are more important than complete docs. So whoever wants to document shiny new Gerrit features is welcome to do so.

Closing as resolved.

Qgil awarded a token.Sep 24 2016, 9:36 AM